---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/jdk/jtreg/native/lib/libLoaderLookupInvoker.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _procedure, symObjAddr: 0x0, symBinAddr: 0x3C18, symSize: 0x1C }
  - { offsetInCU: 0x282, offset: 0x282, size: 0x8, addend: 0x0, symName: _procedure, symObjAddr: 0x0, symBinAddr: 0x3C18, symSize: 0x1C }
  - { offsetInCU: 0x2ED, offset: 0x2ED, size: 0x8, addend: 0x0, symName: _run_in_new_thread_and_join, symObjAddr: 0x1C, symBinAddr: 0x3C34, symSize: 0xD8 }
  - { offsetInCU: 0x4F3A, offset: 0x4F3A, size: 0x8, addend: 0x0, symName: __Z4callPv, symObjAddr: 0xF4, symBinAddr: 0x3D0C, symSize: 0xC0 }
  - { offsetInCU: 0x50D2, offset: 0x50D2, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_22CallStaticObjectMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x1B4, symBinAddr: 0x3DCC, symSize: 0x30 }
  - { offsetInCU: 0x517F, offset: 0x517F, size: 0x8, addend: 0x0, symName: _Java_TestLoaderLookupJNI_loaderLookup0, symObjAddr: 0x1E4, symBinAddr: 0x3DFC, symSize: 0x44 }
...
